@media (max-width: 767px) {
/* Start Viewport phone */
#body-content { height:1619px; }
#blogPageWidget { top:20px; left:0px; width:320px; height:1599px; z-index:109; }
#txtBox_65 { z-index:103; }
#imageContainer_66 { z-index:101; }
#txtBox_67 { z-index:104; }
#imageContainer_68 { z-index:105; }
#txtBox_69 { z-index:106; }
#imageContainer_70 { z-index:107; }
/* End Viewport phone */
}